Subject: I-D Action: draft-kompella-mpls-reserved-labels-00.txt

From: [email-masked]
Date: Sun, 04 Mar 2012 08:01:44 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Allocating and Retiring MPLS Reserved Labels
	Author(s)       : Kireeti Kompella
	Filename        : draft-kompella-mpls-reserved-labels-00.txt
	Pages           : 8
	Date            : 2012-03-04

   There are a limited number of reserved labels defined for Multi-
   Protocol Label Switching.  Thus one must be cautious in the
   allocation of new reserved labels, yet at the same time allow forward
   progress when a new reserved label is called for.  This memo suggests
   some procedures to follow in the allocation and retirement of
   reserved labels.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-kompella-mpls-reserved-labels-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-kompella-mpls-reserved-labels-00.txt